Bug 4914 - php-3.0.12-4 mistypes pgsql.so as pgqsl.so in php3.ini
php-3.0.12-4 mistypes pgsql.so as pgqsl.so in php3.ini
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3 (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 1999-09-04 16:17 EDT by Jay Freeman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-09-24 15:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Freeman 1999-09-04 16:17:31 EDT
[root(2)@ironclad httpd]# rpm -q php

The line is commented out, so it isn't a big deal, but the


:should be:


:to avoid possible configuration problems (it took me a
while to figure out why my postgre php stuff wasn't working
even though I uncommented out the pgsql.so line).
Comment 1 Preston Brown 1999-09-24 15:12:59 EDT
fixed for php-3.0.12-5.

Note You need to log in before you can comment on or make changes to this bug.